Grupo 2 - Feature #22
Feature # 89 (New): Construccién y Modelamiento del Robot

Comienzo de Ensamblado de Robot
09/05/2017 09:46 AM - Jean Paul Vadulli

Status: New

Priority: High
Assignee: Ivan Vasquez
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/05/2017
09/14/2017
100%
12.00 hours
0.00 hour

Description

Se comenzara a realizar el ensablado de del robot a base de MindCuber y sus bases dentro de la web

History

#1 - 09/14/2017 10:57 AM - Sebastian Henriquez
- Due date changed from 09/12/2017 to 09/14/2017
- % Done changed from 20 to 80

- Parent task set to #89

#2 - 09/28/2017 09:08 AM - Jean Paul Vadulli
- % Done changed from 80 to 100

04/16/2025

1/1



http://www.tcpdf.org

